<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
  <meta charset="utf-8">
  <title>Trial EIL Style Guide</title>

  <meta name="description" content="">
  <meta name="generator" content="kss-node">
  <meta name="viewport" content="width=device-width">

  <link rel="stylesheet" href="kss-assets/kss.css">
  <link rel="stylesheet" href="../styleguide.css">
<link rel="stylesheet" href="../styles.css">

</head>
<body id="kss-node" class="kss-fullscreen-mode">

<div class="kss-sidebar kss-style">
  <header class="kss-header">
    <h1 class="kss-doc-title">Trial EIL Style Guide</h1>
  </header>
  <nav class="kss-nav">
    <ul class="kss-nav__menu">
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="./">
          <span class="kss-nav__ref">0</span
          ><span class="kss-nav__name">Overview</span>
        </a>
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-settings.html">
          <span class="kss-nav__ref">1</span><span class="kss-nav__name">Settings</span>
        </a>
        
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-base.html">
          <span class="kss-nav__ref">2</span><span class="kss-nav__name">Base</span>
        </a>
        
          <ul class="kss-nav__menu-child">
          
            <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-layout">
                <span class="kss-nav__ref ">2.1</span
                ><span class="kss-nav__name">Layout</span>
              </a>
            </li>
          
            <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-types">
                <span class="kss-nav__ref ">2.2</span
                ><span class="kss-nav__name">Type system</span>
              </a>
            </li>
          
          </ul>
        
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-components.html">
          <span class="kss-nav__ref">3</span><span class="kss-nav__name">Components</span>
        </a>
        
      </li>
    
    </ul>
  </nav>
</div>
<article role="main" class="kss-main">


  
  
    
    <div id="kssref-base" class="kss-section kss-section--depth-1 is-fullscreen">
      <div class="kss-style">
        
        <h1 class="kss-title kss-title--level-1">
          <a class="kss-title__permalink" href="#kssref-base">
            <span class="kss-title__ref">
              2
              <span class="kss-title__permalink-hash">
                base
              </span>
            </span>
            Base
          </a>
        </h1>

        

        
          <div class="kss-description">
            <p>Base styles</p>

          </div>
        

        
          <ul class="kss-colors">
            
          </ul>
        

        
      </div>

      

      
        <div class="kss-source kss-style">
          Source: <code>styles.scss</code>, line 5
        </div>
      
    </div>
  

</article>

<!-- SCRIPTS -->
<script src="kss-assets/kss.js"></script>
<script src="kss-assets/scrollspy.js"></script>
<script src="kss-assets/kss-fullscreen.js"></script>
<script src="kss-assets/kss-guides.js"></script>
<script src="kss-assets/kss-markup.js"></script>
<script>
  var spy = new ScrollSpy('#kss-node', {
    nav: '.kss-nav__menu-child > li > a',
    className: 'is-in-viewport'
  });
  var kssFullScreen = new KssFullScreen({
    idPrefix: 'kss-fullscreen-',
    bodyClass: 'kss-fullscreen-mode',
    elementClass: 'is-fullscreen'
  });
  var kssGuides = new KssGuides({
    bodyClass: 'kss-guides-mode'
  });
  var kssMarkup = new KssMarkup({
    bodyClass: 'kss-markup-mode',
    detailsClass: 'kss-markup'
  });
</script>





<!-- Automatically built using <a href="https://github.com/kss-node/kss-node">kss-node</a>. -->
</body>
</html>
